package com.printhub.printhub;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class PrintHubApplication {

	public static void main(String[] args) {
		SpringApplication.run(PrintHubApplication.class, args);
	}

}
